/* RacialTraits Table
	Version:	0.1
*/
DROP TABLE IF EXISTS "RacialTraits";

Create Table RacialTraits(
	RaceID INTEGER, 
	Trait VARCHAR(255),
	/* Foreign keys */
	FOREIGN KEY (RaceID)
		REFERENCES Races(RaceID)
		ON DELETE NO ACTION
		ON UPDATE NO ACTION
	)